Welcome, Guest. Please login or register.
Did you miss your activation email?

Recent Posts

Pages: 1 ... 5 6 [7] 8 9 10
61
So ...

"Hasenfuß" Isegrimm hat jetzt auch den Abschluß gefunden:

1. separate Konsole mit: [Strg]+[Alt][F3]

2. login as root

3. graphische Oberfläche mit "service sddm stop" beendet.

4. apt update && apt upgrade (256 Pakete, 1515 zurückgehalten)

5. (rödel, rödel, rödel ...)

6. init 0 und wieder starten*

7. (s. 1 - 3.)

8. apt full-upgrade (1523 Pakete)**

9. (s. 5. und 6.)

9. (s. 1 - 3.)

10. apt-autoremove --purge

11. (s. 5.)

12. ein testweises apt update danach ergab "Alle Pakete aktuell".

... läuft einwandfrei und stabil :)

----------

+ ich mache nie einen reboot. Ich fahre immer runter, warte 10 Sek und starte dann neu.

** es kamen mehrere dpkg-Fehler wg. nicht erfüllter Abhängigkeiten, aber das machte keine Probleme.

Ich hoffe, es läuft bei Euch auch problemlos.
62
Software - Support / Re: Startet bei Euch Inkscape?
« Last post by Isegrimm666 on 2024/05/10, 07:24:42 »
Gerade eben getestet (nach einem apt update && apt upgrade (und einem nachfolgenden apt full-upgrade und einem danach folgenden apt-autoremove --purge ... weil seit Monaten wegen den geschilderten Problemen im Thread "Upgrade Warnings" nicht getraut :) ) ...

... startet und läuft einwandfrei.
63
Software - Support / Re: Downgrading mpv
« Last post by lanig on 2024/05/06, 19:39:45 »
Thanks for the answers.
In fact, as I started to remove mpv, apt replaced mpv by mplayer which works perfectly with Anki!
No need for more hassles.
64
Art & Design / Re: Desktop-Foto
« Last post by unklarer on 2024/05/06, 15:00:36 »
ich komme aus dem Urlaub und mit Conky -v1.20.2 ist die Waylandunterstützung wieder 'drin'. Prima, debian!

65
Siduction News / Re: OT: Fehlermeldung bei Plasma-Repo von N. Preining
« Last post by Mte90 on 2024/05/06, 14:56:11 »
Yeah, I saw today the amount of new packages for 5.115 but I read that Debian will probably wait for Plasma 6.1 or 6.2 so I was thinking that it will take a loooong time to get them.
66
Software - Support / Re: Downgrading mpv
« Last post by Penyelam on 2024/05/06, 13:48:07 »
Ich hab gerade einen DU gemacht. MPV funktioniert noch, auch mit Ton.
Code: [Select]
~$ apt policy mpv
mpv:
  Installiert:           0.38.0-1
  Installationskandidat: 0.38.0-1
  Versionstabelle:
 *** 0.38.0-1 500
        500 http://deb.debian.org/debian unstable/main amd64 Packages
        100 /var/lib/dpkg/status
67
Siduction News / Re: OT: Fehlermeldung bei Plasma-Repo von N. Preining
« Last post by hendrikL on 2024/05/06, 10:38:55 »
They are working on it, for that reason, they updated the packages to <foo>-5.115-<bar> for to migrate all packages without big trouble, but it needs time.
68
Siduction News / Re: OT: Fehlermeldung bei Plasma-Repo von N. Preining
« Last post by Mte90 on 2024/05/06, 10:32:00 »
Sorry for the necroposting, someone knows an alternative to get Plasma 6.x on debian sid as those repositories doesn't exists anymore?
69
Software - Support / Re: Downgrading mpv
« Last post by hendrikL on 2024/05/06, 08:12:54 »
https://snapshot.debian.org/

There you will find previous packages.

Search for and download it. Take care of the dependencies!

To install, just run as root, "apt install ./<path>/<to>/<package>.deb"!
70
Software - Support / Downgrading mpv
« Last post by lanig on 2024/05/05, 23:29:44 »
Hi all,
 The latest mpv causes problems with anki. https://forums.ankiweb.net/t/audio-is-broken/43986

How can I downgrade it to previous version ?

Thanks
Pages: 1 ... 5 6 [7] 8 9 10